PeopleForce
Working patterns

List working patterns

GET
/api/public/v3/working_patterns

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v3/working_patterns"
{  "data": [    {      "id": 0,      "name": "string",      "monday_hours": "string",      "tuesday_hours": "string",      "wednesday_hours": "string",      "thursday_hours": "string",      "friday_hours": "string",      "saturday_hours": "string",      "sunday_hours": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "days": [        {          "day_number": 0,          "day_name": "string",          "start_time": "string",          "end_time": "string",          "break_hours": "string",          "hours": "string"        }      ]    }  ]}